import { http } from '@/utils/http/axios';

// 查询部门信息列表
export function getDeptInfoList() {
  return http.request({
    url: '/admin/dept/queryDeptPullDownList',
    method: 'get',baseURL: '/safety_api_mock'
  });
}
